span.overlayIE { cursor: pointer; }
a.back span { top: 6px; }
ul.sidelist li a, #testimonials li { display: inline; float: left; }
#main-nav li a { display: inline-block; padding-top: 3px; padding-bottom: 3px; }
#worklist li h4 a { padding-top: 4px; }
#testimonials li { width: 100%; }
.big.submit { padding: 8px 30px 6px; }




div.two-fourth
{
	
}

div.one-fourth
{
	
}
